Page MenuHomePhabricator

Duplicated log entry on ro.wp on 2014-10-13
Open, LowestPublic

Description

In http://ro.wikipedia.org/wiki/Special:Log/rights there is duplicated log entry for one performed action on 13 October 2014. See screenshot.

Event Timeline

XXN created this task.Feb 5 2016, 9:40 PM
XXN raised the priority of this task from to Needs Triage.
XXN updated the task description. (Show Details)
XXN added a subscriber: XXN.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 5 2016, 9:40 PM
Aklapper set Security to None.

The LogEntry extension is not deployed on Wikimedia sites, hence I removed it from this task.

Not really an issue with the logging system but with the user rights code... This sort of thing is supposed to have been impossible since T40989 though.

@XXN: Can you prove this is still possible, or are you just looking to get one of the log entries dropped?

XXN added a comment.EditedFeb 6 2016, 5:34 PM

@Krenair I just reported :) No, i can't prove (or verify) if this is still possible now, but T40989 was closed as resolved (in February 2014?) and in my screenshot and provided link you can see the duplicated log entry for an action performed on 13 October 2014.

I don't think there's much we can do unless you know how to make MW do this...

Aklapper renamed this task from Duplicated log entry to Duplicated log entry on ro.wp on 2014-10-13.Feb 7 2016, 11:35 PM
Aklapper triaged this task as Lowest priority.